﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="System.Data.HashFunction.Core" version="2.0.0" targetFramework="net471" />
  <package id="System.Data.HashFunction.CRC" version="2.0.0" targetFramework="net471" />
  <package id="System.Data.HashFunction.Interfaces" version="2.0.0" targetFramework="net471" />
  <package id="System.Runtime.Numerics" version="4.3.0" targetFramework="net471" />
  <package id="System.ValueTuple" version="4.4.0" targetFramework="net471" />
</packages>